$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -2400000.0
    - - -800000.0
      - -2400000.0
    - - -800000.0
      - -2500000.0
    - - -700000.0
      - -2500000.0
    - - -700000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: f46b8f35-f89b-4060-9ebd-6695da2eb8c4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 2ff8e9d4-f094-4d5b-b91d-af733b95301a
  - e080167e-52bb-4760-8e32-e9c44aea27e2
  - 68df665c-ddcf-4c9f-b62f-2134a5b78670
  - 2454fef0-b088-4114-be8a-4a04b2574bc4
  - 6bb6f174-08b7-4c5f-8a9b-1e2a83d0688c
  - 7290251b-a241-484c-baaa-bbaeaa5e4cf6
  - ab9b4dfa-e9b3-4d5e-be3f-5f9ca157da69
  - f1b9ef98-2f20-47f4-9a02-fbec416d2a43
  - e5d537b7-6af6-4ce4-a870-2b21829ec8bf
  - 09b82e49-13ac-4ea4-bb19-8d9810e333a1
  - 708485ea-aeee-4dc3-855d-d66ee64e6ee2
  - 7b08aba2-5ae4-47a9-8a33-e1710a9a8737
  - 71daa461-331e-401b-bbc8-d334e34f7ac7
  - 0a102be2-34b4-4dbc-afb6-cc3a2ffbc5b6
  - 2d26241b-69af-46c4-8c63-d5b0e9e154f7
  - e3cf3936-3e5b-4fb2-833a-36d8ba78e1e2
  - 96ccb3d5-0a7f-462f-85bb-891b806c4e0e
  - bd6aa85d-88d1-49ce-a322-12a7e5b3502a
  - 3c3bc908-940f-43c2-b300-2dc7401e382c
  - b17d6989-9132-4caf-9305-732bd64b581e
  - ee724d4c-a8d7-452b-932d-5881682a5f4d
  - 2ac7dde4-fca7-4392-8dab-bc7285b3b013
  - f8cb28f6-3db3-401e-bbe5-58c040e0d1aa
  - 4a8efcdc-79c4-4bb7-bbec-4b92d753bb77
  - 87dd01a1-593e-4c26-bce6-df01c01afdfb
  - 754c1c96-7eaf-49a1-a5d1-49bf40fdac66
  - 0b8dfbf1-81c8-4868-83b7-8c335fc0f5c4
  - b03254b3-07ab-4de6-9c45-2faa6729185c
  - e4cdac82-5951-48f5-ac15-7598ede108ac
  - b7d00d9c-c819-463b-ac5f-1c9185e2f50b
  - 8682d919-1d28-4926-b898-07cff8df1686
  - bd277625-83dc-4e70-85ba-b7efe61dcf49
  - a5824461-1a71-4a37-88d5-32299867f6b2
  - 14effb0d-2579-49bf-ae56-99c4db0d0f7f
  - 72ac448a-308b-4606-a59e-816d5f2cc15c
  - 75e75dd4-de2a-44f2-aa88-96ca6a2fb31a
  - 1b9ac51c-d78b-4dc7-8d4f-bfe3b1c8f289
  - 029181e5-f00f-4be2-958f-1067eb7c72ce
  - 8194467b-b3e8-40c3-b778-6f16de474ea1
  - 3004bac3-9787-48ee-8c1c-dd3f04e8cb03
  - cd7d12b6-771e-466e-9792-0673ab19366d
  - 55754819-2982-471b-b562-30b0290c8122
  - d8948eed-05fc-401d-a14e-2e6f6215219e
  - 4aa1e3b7-f9fa-4c94-977b-c49ed4235f6f
  - e8f71e2c-25cc-41d3-a96f-433c61eb29e3
  - 36700f88-8a07-4b03-bfcf-b9f2be15364c
  - dd29a395-2574-4cce-ad2f-c02b87e9a760
  - f9082bb3-e819-4739-85be-ccd2314e8734
  - ecf87156-1d84-42a6-a2b9-7294935ea2ed
  - 125d53c1-3278-4fe4-8c79-81d88cf14500
  - 18cca201-1353-43c9-90f6-8756d759d9db
  - f0baa4aa-e05f-4676-8d15-eb542f0b0a73
  - a3b04f7c-e3f0-4dcb-bdbe-fa8e3b368ad9
  - 4ebb9c64-5972-41bf-bdf0-8d2cf9af9c90
  ls5_nbart_tmad_annual:
  - 8d6e9876-66e5-4b24-923d-449b352fa20f
  ls7_fc_albers:
  - a338e7dd-c795-4b4e-9b33-a7e99460c2fa
  - 7051a2bf-d2dd-4eaa-89ac-3df1dec16652
  - 5e061751-008a-4a40-b444-3a896702e4b3
  - da0a0cf5-b7b9-4fe5-b751-870b409146b5
  - fecb2505-c4cf-4631-b626-1534c89253d3
  - aa3ea06c-a92e-41f4-b185-7ab6cdf7edf8
  - e34a08c0-0019-492c-8aea-1edc746f4628
  - fe3f3dae-5c39-4c5a-a7ae-09d57dbe6b1e
  - 4061fe0d-b037-4ba8-823b-4549d4be1d19
  - 5f25e839-4251-4de4-88d7-1082727d8b97
  - 419d0d04-ed86-488c-a87e-cbb65539ce99
  - 6af60a43-53f2-4e13-9ea6-40744f9ce978
  - 88738494-ad4b-4047-91f0-0f58702b02f4
  - b12593be-7f9d-4e11-8bc1-9f4d5d3234d5
  - 89ea03f7-613d-4166-bed3-3263fb153bfa
  - e34b766f-62b5-4936-b581-00af9d9fd79f
  - 7c5a7a6d-6fd0-4b79-accd-b77439dae3d0
  - ac546718-cbe1-4db9-8005-9c75176d0600
  - b1c94f08-9561-4923-9c2b-c8e76bb98f14
  - 93e7f217-83aa-488c-9c67-425568c36e3a
  - 7b3abe6f-c13a-4937-9653-395e9787c3a3
  - 9471e139-2dc5-4d2d-aba8-d9916153834a
  - 7818219a-0e04-4026-9e40-7038e042c695
  - 8af1dd25-5f20-4326-9881-bde7b29585a1
  - 216fdec5-cd25-488f-ad65-94ce04a10911
  - de934214-1bc9-41e0-ba4c-325a47351c08
  - 331d12dc-c7e1-4658-85f9-dd0066af4dfc
  - a67b107a-35be-41fb-8e71-abf6e8bd3c88
  - e7ffcf2b-a650-4479-a680-19eebe66d195
  - a41cc4f3-64a0-41a4-ac4d-7c62947aefd5
  - 5de9922c-32b5-4677-bfb0-d719551240aa
  - e7479b2e-451a-4f42-93fe-e73a26255c97
  - 3992ce4e-14ac-4791-964a-593d23ed4e4a
  - 874b2376-447f-4445-9c51-00c792dc3738
  - 181544a0-9e9c-4f24-bd42-12e9c119205b
  - 10a77b61-ff37-4b9e-8604-c17b360ef974
  - 8097af85-6dd9-4e88-93fc-88672b37a3b7
  - 3fab0aec-dd64-4a06-9d01-64e9cbf2ba12
  - f859e84a-6721-4b39-ae48-f1d1cdc09638
  - 4f7fc33f-27ca-4c49-a336-fae7bef9ef04
  - 16d9f50a-3460-4a74-8ce3-336a47e32dba
  - edab60fb-cf84-4705-84c3-877b0ba56d63
  - e7868109-e830-48f4-a1fd-f34a76b80522
  - d13248fa-c690-46b8-af18-ba569377c3af
  - 349dd71f-7c52-4d8b-9889-a5c6ac3caec3
  - b4258e6b-9b09-42c6-9af3-690c644a5217
  - c4859097-5731-4e9a-924d-d7e21161f411
  - 6861b289-a6af-4274-b1ec-d1a49de2843d
  - 4ce021aa-2220-48cb-a31a-98fcfdd6a979
  - 24ec1604-b574-4bfa-acd8-4254a57fa0ac
  - 06981caa-8d60-4f01-9a2e-0702789b167c
  - cf0c15b8-464e-4a8d-b28b-3f616abaa932
  - c41ab69a-c610-4c6c-b7fa-2e797ff008cf
  - deff08c6-c314-4201-b63d-5d8077ed3ef3
  - b1e784cc-efab-4e92-bdcd-380d34913a76
  - b7f1ee0a-23d4-424b-811a-dae32dab686d
  - f1e2c2bc-b146-4b59-95e2-7de5dd91b419
  - 6899bea2-8ebb-4697-a267-256411587381
  - 319ad7bf-d5c7-4e8d-956f-af39977bfb3b
  - 80416a27-ce0f-4067-a353-6bada6158abd
  - e94f781b-8a7a-4dd5-b7a5-02cca832f2f4
  - a8ad2a60-bb0b-4bac-b52b-770053f22e88
  - 682b2d97-b4de-4c6a-a036-dee05f0fa2d3
  - e8f7cac4-9f22-45d0-bd51-314832a30344
  - 33f45bd2-501d-4598-b72c-db6601ebe6b9
  - c03b312b-dc30-441b-985a-1f82e54f86ec
  - 838f0849-b492-4f94-9038-0428edefe56e
  - 8106592d-713e-447f-8888-a66b733d2d9e
  - e5aa2a45-56b8-4a70-a452-6e8e04b508f4
  - a7c72eb6-4b63-4c5b-8b65-e4ea65dcd36e
  - d703eca8-b8f6-4daf-932e-e18133b28328
  - 166ee298-1f6d-4291-a3a7-8840067baba4
  - d8e03ebd-3ce2-45a0-804f-2cd895d47e83
  - 36c8a85d-7aeb-4ccc-90a7-13d715a75d4b
  - 602d51ab-281a-4388-a8a1-1c975fc02c67
  - 26651607-3580-4c27-9e4d-9ee5e57a4c64
  - 0d4bd9c2-d130-48d3-9963-0375bb1bfecc
  - 6abf7d47-3628-414f-ab4e-543f2266b496
  - 6e03a0ff-5e82-45b7-a3e3-bfb85ad58b43
  - 91f92dc5-659f-4635-b0d6-e7832a4bad36
  - 7974caf5-24a6-4efb-8a2c-9a80f9b0e1b6
  ls7_nbart_geomedian_annual:
  - 5870782f-70ae-4dac-8016-2f2ba60d6092
  ls7_nbart_tmad_annual:
  - 2d29bfc6-3f91-4f1e-8fd3-736d6962417b
  wofs_albers:
  - a3f9a27a-d66a-4727-8d29-a3f7a17c5ca1
  - 8a190117-b9d5-4164-ba7c-ca7243a8ba48
  - 45556344-8a63-4836-a17b-4f37486bf27e
  - 8d275358-88a0-4ab6-a020-6c5ccc167fcb
  - 4d651012-b013-4a2a-b700-6f700ff34a22
  - 8a150255-a89b-4f53-bdea-c5616fa3bd34
  - ee04962c-fddd-4e64-ba8e-4287d1fbd7ad
  - 2c390707-eac9-462c-af2b-2658d96f3d63
  - 8cda1365-b572-439b-af34-2c6c41abe811
  - 65a91568-cbef-434f-9403-c2a407097c50
  - f55e7078-8cc0-4ecd-a1cc-50f3135a17c6
  - f4f633bc-8e1f-40f1-84fa-114c62fd9b20
  - 7fa594fd-4d57-425b-b4db-7cb9045e88a0
  - ae9a2faa-81af-489e-9ce1-d2994e49347d
  - 2382d213-fc8a-468c-ae83-b07c2d1315d3
  - e9c3c033-e213-4f31-8bf0-42ef68923450
  - 6060d7d5-2889-41ad-8937-d078b0b5ddf4
  - 871abd97-149c-47b9-8eaf-388d759634a4
  - 8b89db47-670f-470b-88c6-ee9115277bad
  - 41781a26-0d59-42b3-8ebc-11dbd2ebdabe
  - 772cbfb2-c1ee-46db-9468-64dd021ce68a
  - 984622d0-8ad5-46b0-9e81-5d3ff4e69138
  - 0072c5e5-db80-4ac8-bc29-e24c131d5117
  - b3df372b-1c33-4f66-af27-d1586745c8c4
  - 626bac7b-c532-4f8b-a2f3-188417f50290
  - 5726444a-766f-4f55-a1f6-751d05760fdd
  - d694112a-331a-4e65-a267-306609158e9c
  - 923995f3-be1d-479b-ae35-8f4b415c11a0
  - ee7c9e2f-f917-48ff-a4a5-3f27aabbff1e
  - 5d8ff50e-0de5-4fc0-8c4c-6dcdb3497e21
  - 4549b0c6-0c75-45b1-a248-655665b055b8
  - 6d170e5d-2688-4f4d-89d9-c815fc7a542e
  - bc3b118b-8733-4341-9963-64c88e58ec7a
  - b444afec-6849-43d9-81d5-1a55861e6a9b
  - 34ecb7c3-2637-47c9-9b21-30c365a975b3
  - 0a50cf83-7ebd-4ea0-9cdf-8dcdcfdc4665
  - 0b67bd96-76e4-4df7-9e99-dcc28623a2c7
  - 688a1408-1486-4a90-9a6a-0075ce60111f
  - 2f854c67-aa70-42b4-8d57-5c239594b527
  - 31ac57e5-42b8-4899-b6d5-f0962388d387
  - fdab8677-069a-4af4-83a3-0b78f30fef5d
  - 397d9a26-74f8-463e-9f6d-7f4dd94c0b15
  - 44d78fa5-63a9-4139-a261-0195751d81af
  - 10b61456-6ee1-40a7-b6cb-89f3e5545a50
  - 14e5e535-aab3-4fae-868d-2b524d50abb2
  - e188f602-da54-4054-a73d-758bec2d0a13
  - be5b77c1-0cef-4472-a453-a5a330957529
  - 5bf546bd-0d5b-40a9-840e-f35aabd98a69
  - 53818c7a-c37b-43b0-8414-cabe7a84ee0b
  - 610d2c21-f456-4864-802f-2c64a12d92a6
  - 4725340d-356d-481f-827c-81bec3eb9f89
  - bf15b1ac-2eef-4b14-bce1-f48d24f00d86
  - 377b724c-82cd-433d-a17c-4c2db0031c26
  - fa442f12-d779-49b5-8f8b-fbc501de6fcf
  - 5dffde8e-bd1f-4e08-a20b-b7ebb9325ab3
  - dd74f7da-9f91-4e7a-a1c0-c8e7db089dba
  - 031f1f6d-a0b4-4ec2-a52d-604b4fb50576
  - e35e6335-6f5f-4d87-882f-6ea319876ffc
  - 6a0642a8-a619-44a7-a949-59c1f9250a34
  - 7e59de55-ecdd-4f98-9ee5-8a3a1181c406
  - 7950f16a-d1d4-4a3b-832a-5eaa17f1d52b
  - b9be1bc8-0115-45eb-9567-d5cb9e93419d
  - 3b40dbbb-eb49-466b-89e7-85f844e8ea36
  - c5141bee-06e8-42ba-9703-596d99c40736
  - 307c3004-3b8d-4e37-ac89-bc63a164d826
  - 9ab6251f-8c24-4ab2-99de-0f0748d1e675
  - a87627ed-ddcf-4974-9e42-7ded5babeeaf
  - 79aac793-3082-4b85-b104-f0067cf14d12
  - 29a3714f-f478-46b6-9c68-cb3ed4851163
  - 7522b718-4ebc-49fe-b00f-d4f0b27e434b
  - 9e8ee7fe-0706-4dcf-a1a5-783f04c4187e
  - db8a62bb-63f8-44bd-8dbb-7be2441c60d7
  - 2f62fa5f-103e-408c-a088-27f8e965d9df
  - 0c5d0863-8f3d-4337-9ada-12f00ae77b38
  - a5ee810c-70ab-4ed0-8857-70b6140eaf2c
  - caaf81c3-7182-4ff7-80c9-e79f119a8b4a
  - ad34ce1c-a213-4ad2-a8fb-a6963f82a446
  - 221e8f06-caf8-4d72-9666-601ccefae4d6
  - 8090765b-da15-466c-ae3c-1adb5286e70b
  - 76ec8123-f8b9-4901-8bb1-0f9577b705d5
  - 6a9b445b-5929-4676-9626-19e4ecce594d
  - bd6a3a63-007e-421c-8b79-5b581510b61c
  - 53561ae8-215a-42ce-bdfc-14980bf1ebc2
  - 1d0e9623-b9e5-4de9-8942-9180bd55bf34
  - 4077917e-d932-42be-aed3-c06d230173a6
  - 577d9b92-55a5-4e48-a1a6-073c3c976716
  - 32cc807f-0790-4865-9224-b409a9328b26
  - cfe376de-3acd-43db-a797-20b2194382d8
  - 97df8069-3458-4cf7-9161-f184a69184be
  - 473dd31c-1c77-4af3-ba16-d4db2bd5f1ce
  - 75d9b05c-e180-407e-8b8d-8d2ee09158b1
  - b24e2576-4589-4241-be2c-62abdf2fcfbc
  - 14a70883-2830-44c4-8a58-f67e86e86c84
  - bbf5d56a-9916-45b7-8405-d99f935c5ec5
  - 93ebbcfc-c2e7-4fe0-820a-fdb757d0dea1
  - b8cec38d-2c81-4710-965c-a25bbe231718
  - 7b3ec0e6-b0a8-4f44-aa21-3d7c4eb43986
  - ac8f9bed-ccaf-474a-b437-04743c7261c3
  - 96b2e980-79aa-4857-a9d8-f5795d573295
  - 1a234f31-325d-415b-afb5-0fb743f26458
  - fb2175a6-222d-4a4e-9aa8-f648ac9249ce
  - 1f6aeac8-480c-4036-bb2f-1c1047ad9ff8
  - e9489587-c048-4f78-81cf-79cc7bc9b25b
  - 004ed42f-85d4-45ac-b85c-cf3645e691a8
  - a4780b00-0fe0-4b0d-82fc-0295755daa3d
  - 8028206f-a700-4671-a78e-505e0e55b6fa
  - 4b65ccbd-36aa-469b-bb45-b510253c638f
  - 07547505-7cb8-49c0-8c5e-0376abf5091d
  - 1e916db6-3779-4c1a-9a6a-060720c22997
  - f09e8b8a-a23b-40cf-bec2-607e853e707f
  - 726d47f3-d4ee-457a-8568-835071757549
  - fdebfba0-3ab1-4c6d-b275-320882004ce4
  - 74295f0b-900a-4b5f-b7b0-1b32cb205111
  - 2c482e46-e14c-411c-912f-682a477e8101
  - 1d8b698b-977e-4d79-996d-ee1fda3c9f0b
  - cd625e35-0219-46a9-9fc8-1269d8e6cee9
  - 1580d01b-f1e9-4748-ac06-dea048a64cd3
  - 51c7a392-37ed-4b2f-b4fd-81b001563763
  - f00eabf3-3566-4600-b52f-5e9cad9f132d
  - e4b8eef7-909b-4975-8c32-ff4470c715c7
  - 301d7341-b514-4bae-8292-e38aba1af50b
  - 246181a7-48a9-4dc8-9a49-f272ebaa9bd8
  - 25d7c7b7-12ea-4d33-b3f2-3beaa99cfa7e
  - 8262419a-b1d8-4477-baaa-cbf22a5d9eeb
  - 78effe5e-581c-4aa4-ab09-0fe345959d20
  - 4c90d8b9-0d53-4ee6-9350-d01f842f52e1
  - 52df8708-453f-4d88-a419-0954345d15a4
  - bd8f3cb8-3a55-452b-a224-31da440892ea
  - f6c45cd8-72cc-4ba6-8534-1cdf547ad1a9
  - 52c30eb9-94bd-4574-9de6-4cda45dadac0
  - 2484e970-022e-4f92-9f4b-f87ad5229af5
  - f740dbe8-e84d-4f86-8be0-bc0b177a659a
  - 5d75c608-9bbd-4436-b195-c71179d29e94
  - 7eecd3f3-c820-41f2-b5fb-4466acded083
  wofs_annual_summary:
  - 9f73bc6f-f98a-41aa-adf3-0ff0004549d2
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-25_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:46:20.988277Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
